<p id="notice"><%= notice %></p>

<p>
  <strong>Project name:</strong>
  <%= @project.project_name %>
</p>

<p>
  <strong>Description:</strong>
  <%= @project.description %>
</p>

<p>
  <strong>User:</strong>
  <%= @project.user.first_name %>
</p>

<p>
  <strong>Category:</strong>
  <%= @project.category.category_name %>
</p>

<%= link_to 'Edit', edit_project_path(@project), class: "btn btn-danger float-right mr-3" %> 
<%= link_to "Back", projects_path, class: "btn btn-warning float-right mr-3" %>
